<?xml version="1.0"?>
<ComicInfo xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">
  <Series>Archangel 8</Series>
  <Number>4</Number>
  <Web>https://www.comixology.com/Archangel-8-4-of-5/digital-comic/882871</Web>
  <Summary>In a world beyond the sight of mortals, Heaven and Hell wage war for the souls of mankind. Principal among God's legion are seven archangels written about in religious texts for millennia. But there is an eighth archangel, known only from passing allusions in Apocrypha, who operates under a different code. Fighting without God's sanction, he faces the enemy on his own terms, and shows just how bad good can be.</Summary>
  <Notes>Scraped metadata from Comixology [CMXDB882871]</Notes>
  <Publisher>AWA Studios</Publisher>
  <Imprint>AWA Studios - Upshot</Imprint>
  <Genre>Action/Adventure</Genre>
  <PageCount>24</PageCount>
  <LanguageISO>en</LanguageISO>
  <ScanInformation></ScanInformation>
</ComicInfo>
